{
  "name": "composer-app",
  "version": "0.4.7",
  "description": "This Mario Paint inspired composer tool is easy and fun. Create amazing tunes and share them with the world!",
  "main": "main.js",
  "author": {
    "name": "DanielXMoore"
  },
  "dependencies": {
    "coffee-script": "^1.12.7"
  }
}